uuid: 3331a0f0-3070-4f61-b149-0f2c8321880a
langcode: ar
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: mYH14Vi65Ixj10c_GFa7CipxU3D0Bt9wgo8zE8zjOfE
id: languages
label: اللغات
category: اللغة
likert: false
options: ''
